CREATE TABLE IF NOT EXISTS BuildingChoiceQuests (
  BuildingType text REFERENCES Buildings(Type),
  Title text REFERENCES Language_en_US(Tag),
  Body text REFERENCES Language_en_US(Tag),
  Summary text REFERENCES Language_en_US(Tag),
  TextA text REFERENCES Language_en_US(Tag),
  EpilogueA text REFERENCES Language_en_US(Tag),
  FlavorTypeA text REFERENCES Flavors(Type),
  RewardPerkTypeA text REFERENCES PlayerPerks(Type),
  TextB text REFERENCES Language_en_US(Tag),
  EpilogueB text REFERENCES Language_en_US(Tag),
  FlavorTypeB text REFERENCES Flavors(Type),
  RewardPerkTypeB text REFERENCES PlayerPerks(Type)
);

INSERT OR IGNORE INTO Defines(Name, Value) VALUES	
('QUEST_BUILDING_CHOICE_TRIGGER_BASE', 5),
('QUEST_BUILDING_CHOICE_TRIGGER_INCREMENT', 5);